/*     16224 : HTML 편집기      */

.sub_con02 .cont01,
.sub_con02 .cont02 { border-bfigureottom:1px solid #dcdcdc; padding-bottom:50px; margin-bottom:50px; }
.sub_con02 .cont .left { float:left; width:40%; }
.sub_con02 .cont .right { float:left; width:58%; padding-left:2%; }
.sub_con02 .cont .figure { margin-top:0; border:2px solid #fff; }
.sub_con02 .cont .figure.bor_red { border:2px dashed red;}
.sub_con02 .cont .figure span { background:#333333; color:#fff; font-size:16px; display:block; text-align:center; padding:8px 0; font-weight:bold; }
.sub_con02 .cont h1 { background:#4f81bd; font-size:22px; padding:15px 10px 15px 25px; color:#fff; margin:0; }
.sub_con02 .cont dl, .sub_con02 .cont dt, .sub_con02 .cont dd { padding:0; margin:0; }
.sub_con02 .cont dl { border-bottom:1px solid #dcdcdc; }
.sub_con02 .cont dt, .sub_con02 .cont dd { border:1px solid #dcdcdc; border-bottom:0; }
.sub_con02 .cont dt {  background:#f2f5f7;  padding:15px 10px 15px 25px; font-weight:bold;  }
.sub_con02 .cont dt h2 { margin:0; font-size:18px; }
.sub_con02 .cont dt p { font-size:14px; line-height:160%; margin:15px 0 0; color:#444; font-weight:500; }
.sub_con02 .cont dd { padding:20px 10px 20px 25px;  }
.sub_con02 .cont dd li { line-height:160%; padding-bottom:3px; }
.sub_con02 .cont dd li  span { display:block; color:#969696; font-size:14px; }

@media(max-width:800px){
.sub_con02 .cont h1 { font-size:18px; }
.sub_con02 .cont dt { padding:15px 0 15px 25px; }
.sub_con02 .cont dt h2 { font-size:15px; }
.sub_con02 .cont dd li { font-size:14px; }
.sub_con02 .cont dd li br { display:none; }
}

@media(max-width:600px){
.sub_con02 .cont .left { float:none; width:100%;margin-bottom:30px; }
.sub_con02 .cont .figure { max-width:400px; margin:0 auto 10px; }
.sub_con02 .cont .right { float:none; width:100%; padding:0; }
.sub_con02 .cont h1 { font-size:16px; padding: 10px 0 10px 15px; }
.sub_con02 .cont dt p { font-size:13px; margin-top:10px; }
.sub_con02 .cont dt { padding: 10px 0 10px 15px; }
.sub_con02 .cont dd { padding: 15px 0 15px 15px; }
.sub_con02 .cont dd li { font-size:13px; }
}

